IBM Traveler CVE-2016-3039 XML External Entity Injection Vulnerability

Bugtraq ID: 91796
Class: Input Validation Error
CVE: CVE-2016-3039
Remote: Yes
Local: No
Published: Jul 15 2016 12:00AM
Updated: Jul 15 2016 12:00AM
Credit: IBM.
Vulnerable: IBM Notes Traveler 9.0.1
IBM Notes Traveler 8.5.3
IBM Notes Traveler 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus